تغییر ورژن php

برای بهتر کار کردن رباتها طبق تصویر زیر از بخش :

software-   

   select php version-

ورژن را روی 7.2 بذارید.

دقت کنید که native  نباشد

  • Email, SSL
  • 5 کاربر این را مفید یافتند
آیا این پاسخ به شما کمک کرد؟

کلیه حقوق مادی و معنوی این سایت برای ایلیاهاست محفوظ می باشد